a {outline:none !important;}
html,
body {
    width: 100%;
    height: 100%;
    font-family: 'Open Sans','Helvetica Neue',Arial,sans-serif;
    color:#777;
}

a {
    color: #9e0d23;
    -webkit-transition: all .35s;
    -moz-transition: all .35s;
    transition: all .35s;
}

a:hover,
a:focus {
    color: #052a6d;
}

p {
    font-size: 18px;
    line-height: 160%;text-align:justify;
}

p.lead {
    font-size: 20px;
    line-height: 160%;
}

h2 {border-bottom:1px solid #d2d2d2;padding-bottom:15px;margin-bottom:25px;text-align:center;}
h3 {text-align: center; border-bottom:1px solid #d2d2d2;padding-bottom:10px;}
.intro h2 {border:none;}
header {
    position: relative;
    width: 100%;
    min-height: auto;
    text-align: center;
    color: #fff;
    background-image: url('../images/header.jpg');
    background-position: center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}

header .header-content {
    position: relative;
    width: 100%;
    padding: 100px 15px 70px;
    text-align: center;
}

header .header-content .header-content-inner h1,
header .header-content .header-content-inner h2 {
    margin: 0 auto;
    font-family: 'Open Sans Condensed', sans-serif;
    font-weight:700;
    text-transform:uppercase;
    color:#fafafa;
    text-shadow:0px 0px 5px rgba(0,0,0,0.5), 2px 2px 3px rgba(0,0,0,0.5);

}

header .header-content .header-content-inner h1 {font-size:30px;width:520px;padding-bottom:10px;}
header .header-content .header-content-inner h2 {font-size:22px;width:530px;letter-spacing:2px;text-shadow:0px 0px 2px rgba(0,0,0,0.5), 1px 1px 2px rgba(0,0,0,0.5);padding-top:10px;border:none;}

header .header-content .header-content-inner img {width:500px;}
header .header-content .header-content-inner a.btn img {width:20px;margin-left:5px;position:relative;top:-2px;}

header .header-content .header-content-inner p {
    margin-bottom: 50px;
    font-size: 16px;
    font-weight: 300;
    color: rgba(255,255,255,.7);
}

.red {color: #9e0d23;}
.blue {color: #052a6d;}

@media(min-width:825px) {
    header {
        min-height: 100%;
    }

    header .header-content {
        position: absolute;
        top: 50%;
        padding: 0 50px;
        -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        transform: translateY(-50%);
    }

    header .header-content .header-content-inner {
        margin-right: auto;
        margin-left: auto;
        max-width: 1000px;
    }

    header .header-content .header-content-inner p {
        margin-right: auto;
        margin-left: auto;
        max-width: 80%;
        font-size: 18px;
    }
    

}

.section-heading {
    margin-top: 0;
    margin-bottom: 20px;
}

.intro {
	color: #fff;
    padding: 70px 0;
    text-align: center;
}
.intro h2 {font-size:25px;line-height:150%;}
.intro p {text-align:center;}
.intro,
.grant,
.page-footer .contact
{
    background: rgb(5,44,115);
    background: -moz-linear-gradient(top,  rgba(5,44,115,1) 49%, rgba(3,30,78,1) 100%);
    background: -webkit-linear-gradient(top,  rgba(5,44,115,1) 49%,rgba(3,30,78,1) 100%);
    background: linear-gradient(to bottom,  rgba(5,44,115,1) 49%,rgba(3,30,78,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#052c73', endColorstr='#031e4e',GradientType=0 );
}

.content {
    padding: 100px 0;
}

.content-2 {
	color: #fff;
   background: rgb(173,15,26);
background: -moz-radial-gradient(center, ellipse cover,  rgba(173,15,26,1) 40%, rgba(126,3,22,1) 100%);
background: -webkit-radial-gradient(center, ellipse cover,  rgba(173,15,26,1) 40%,rgba(126,3,22,1) 100%);
background: radial-gradient(ellipse at center,  rgba(173,15,26,1) 40%,rgba(126,3,22,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ad0f1a', endColorstr='#7e0316',GradientType=1 );

}

.content-3 {
	padding: 20px 0 40px;
	text-align: center;
}
.promo {border-top:1px solid #282828;border-bottom:1px solid #454545;}
.promo,
.promo h3,
.promo a:link,
.promo a:visited,
.promo a:hover,
.promo a:active {
    color: white;
	text-shadow: 0px 0px 40px black;
    text-decoration: none;
}

.promo-item {
    height: 250px;
    line-height: 180px;
    text-align: center;
    transition: background-size 0.35s ease-in;
    -moz-transition: background-size 0.35s ease-in;
    -ms-transition: background-size 0.35s ease-in;
    -o-transition: background-size 0.35s ease-in;
    -webkit-transition: background-size 0.35s ease-in;
}

.promo-item:hover {
    background-size: 125%; 
  /*  border: 5px solid rgba(255,255,255,0.3); */
    line-height: 160px;
}

.promo-item h3 {
    font-size: 40px;
    display: inline-block;
    vertical-align: middle;
}

.item-1 {
	background: url('../images/writing.jpg');
	}
	
.item-2 {
	background: url('../images/concert.jpg');
	}
	
.item-3 {
	background: url('../images/pencil_sharpener.jpg');
	}
		
.item-1,
.item-2,
.item-3 {
	background-size: 115%;
	background-position: 50% 50%;
	}

.page-footer {
	text-align: center;
	}

.page-footer .contact {
	padding: 100px 0;
	color: #fff;
	}

.page-footer .contact p {
	font-size: 22px;
	font-weight: 300;
	}
        
.page-footer .contact p a {color:#ffffff;text-decoration:none;}
.page-footer .contact p a:hover {color:#c8c8c8;}
	
.content-3 .glyphicon,	
.page-footer .contact .glyphicon {
	font-size: 32px;
	font-weight: 700;
        position:relative;
        top:10px;
        margin-right:10px;
        }

		
.page-footer .small-print {
	padding: 50px 0 40px;
	font-weight: 300;
	}

.text-light {
    color: rgba(255,255,255,.7);
}

.navbar-default {
    background: rgb(255,255,255);
    background: -moz-linear-gradient(top,  rgba(255,255,255,0.9) 32%, rgba(237,237,237,0.9) 100%);
    background: -webkit-linear-gradient(top,  rgba(255,255,255,0.9) 32%,rgba(237,237,237,0.9) 100%);
    background: linear-gradient(to bottom,  rgba(255,255,255,0.9) 32%,rgba(237,237,237,0.9) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed',GradientType=0 );

    -webkit-transition: all .35s;
    -moz-transition: all .35s;
    transition: all .35s;
    min-height:50px;
}

.navbar-default .navbar-header .navbar-brand {
    color: #9e0d23;
}

.navbar-default .navbar-header .navbar-brand:hover,
.navbar-default .navbar-header .navbar-brand:focus {
    color: #eb3812;
}
.navbar-default .nav > li>a {font-size:16px;padding:15px 10px 15px;}

.navbar-default .nav > li>a,
.navbar-default .nav>li>a:focus {
    color: #535353;;
}

.navbar-default .nav > li>a:hover,
.navbar-default .nav>li>a:focus:hover {
    color: #9e0d23;
}

.navbar-default .nav > li.active>a,
.navbar-default .nav>li.active>a:focus {
    color: #9e0d23 !important;
    background-color: transparent;
}

.navbar-default .nav > li.active>a:hover,
.navbar-default .nav>li.active>a:focus:hover {
    background-color: transparent;
}

@media(min-width:825px) {
    .navbar-default {
        border-color:#adadad;
        /*border-color: rgba(255,255,255,.3);
        background-color: transparent;*/
    }

    .navbar-default .navbar-header .navbar-brand {
        /*color: rgba(255,255,255,.7);*/
        letter-spacing: 0.5em;
        position:absolute;
    }

    .navbar-default .navbar-header .navbar-brand:hover,
    .navbar-default .navbar-header .navbar-brand:focus {
        color: #fff;
    }

    .navbar-default .nav > li>a,
    .navbar-default .nav>li>a:focus {
       /*color: rgba(255,255,255,.7);*/
    }

    .navbar-default .nav > li>a:hover,
    .navbar-default .nav>li>a:focus:hover {
        color: #052a6d;
    }

    .navbar-default.affix {
        /*border-color: #fff;
        background-color: #fff;*/
        box-shadow: 0px 7px 20px 0px rgba(0,0,0,0.1);
    }

    .navbar-default.affix .navbar-header .navbar-brand {
        letter-spacing: 0;
        top:0px;
    }
    
    .navbar-default.affix-top .navbar-header .navbar-brand {top:-200px;}

    .navbar-default.affix .navbar-header .navbar-brand:hover,
    .navbar-default.affix .navbar-header .navbar-brand:focus {
        color: #eb3812;
    }

    .navbar-default.affix .nav > li>a,
    .navbar-default.affix .nav>li>a:focus {
        color: #535353;
    }

    .navbar-default.affix .nav > li>a:hover,
    .navbar-default.affix .nav>li>a:focus:hover {
        color: #9e0d23;
    }
 }
 
 @media(max-width:1000px) {
    .col-sm-4,
    .col-sm-5,
    .col-sm-6,
    .col-sm-7,
    .col-sm-8 {width: 100% !important;float:none;}
    
    #map {margin-top:50px;}
   
}
nav .container {width:98% !important;}
.btn-default {
    border-color: #fff;
    color: #222;
    background-color: #fff;
    -webkit-transition: all .35s;
    -moz-transition: all .35s;
    transition: all .35s;
}

.btn-default:hover,
.btn-default:focus,
.btn-default.focus,
.btn-default:active,
.btn-default.active,
.open > .dropdown-toggle.btn-default {
    border-color: #eee;
    color: #222;
    background-color: #eee;
}

.btn-default:active,
.btn-default.active,
.open > .dropdown-toggle.btn-default {
    background-image: none;
}

.btn-default.disabled,
.btn-default[disabled],
fieldset[disabled] .btn-default,
.btn-default.disabled:hover,
.btn-default[disabled]:hover,
fieldset[disabled] .btn-default:hover,
.btn-default.disabled:focus,
.btn-default[disabled]:focus,
fieldset[disabled] .btn-default:focus,
.btn-default.disabled.focus,
.btn-default[disabled].focus,
fieldset[disabled] .btn-default.focus,
.btn-default.disabled:active,
.btn-default[disabled]:active,
fieldset[disabled] .btn-default:active,
.btn-default.disabled.active,
.btn-default[disabled].active,
fieldset[disabled] .btn-default.active {
    border-color: #fff;
    background-color: #fff;
}

.btn-default .badge {
    color: #fff;
    background-color: #222;
}

.btn-primary {
    border-color: #052a6d;
    color: #fff;
    background-color: #052a6d;
    -webkit-transition: all .35s;
    -moz-transition: all .35s;
    transition: all .35s;
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary.focus,
.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
    border-color: #9e0d23;
    color: #fff;
    background-color: #9e0d23;
}

.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
    background-image: none;
}

.btn-primary.disabled,
.btn-primary[disabled],
fieldset[disabled] .btn-primary,
.btn-primary.disabled:hover,
.btn-primary[disabled]:hover,
fieldset[disabled] .btn-primary:hover,
.btn-primary.disabled:focus,
.btn-primary[disabled]:focus,
fieldset[disabled] .btn-primary:focus,
.btn-primary.disabled.focus,
.btn-primary[disabled].focus,
fieldset[disabled] .btn-primary.focus,
.btn-primary.disabled:active,
.btn-primary[disabled]:active,
fieldset[disabled] .btn-primary:active,
.btn-primary.disabled.active,
.btn-primary[disabled].active,
fieldset[disabled] .btn-primary.active {
    border-color: yellowgreen;
    background-color: yellowgreen;
}

.btn-primary .badge {
    background-color: #fff;
}


.btn {
    border-radius: 300px;
    text-transform: uppercase;
}

.btn-lg {
    padding: 15px 30px;
    margin:15px auto;
}

::-moz-selection {
    text-shadow: none;
    color: #fff;
    background: #222;
}

::selection {
    text-shadow: none;
    color: #fff;
    background: #222;
}

img::selection {
    color: #fff;
    background: 0 0;
}

img::-moz-selection {
    color: #fff;
    background: 0 0;
}

.small-print p {font-size:12px;}
@media (max-width: 1000px) {
    .small-print p {text-align:center !important;font-size:15px !important;}
}
@media (max-width: 825px) {
.header-content-inner {min-height:400px;}
.header-content-inner img {display:none;width:90%;}
.navbar-nav {margin: 50px auto 30px;}
.navbar-fixed-bottom .navbar-collapse,
.navbar-fixed-top .navbar-collapse {max-height:none;}
.navbar-brand img {z-index:10000;}
.navbar-header {border:none;}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {border:none;}
.navbar-default .nav > li>a {font-size:20px;}
/*.navbar-default .nav > li>a.facebook_link img {display:none;}*/
.navbar-default .nav > li>a.facebook_link img {margin-right:10px;position:relative;top:-3px;}
.navbar-default .nav > li>a.facebook_link span {display:inline !important;}
.btn {white-space:normal;}
header .header-content .header-content-inner h1 {margin-top: 50px;font-size:30px;width:80%;}
header .header-content .header-content-inner h2 {font-size:25px;width:80%;}

}

@media (max-width: 500px) {
a.navbar-brand img {width:90%;}
a.navbar-brand {padding:15px 5px 0px 15px;width:80%;}
.sponsors img {width:46%;margin:20px 1.5% !important;}
.sponsors_text span {width:95% !important;padding:2% !important;margin:5px auto !important;font-size: 16px !important;}
}

.col-sm-6 .btn-lg {width:100%;}
img.wide {width:100%;padding:8% 0;}
#map {box-shadow:5px 5px 20px rgba(0, 0, 0, 0.6);min-height:500px;border:1px solid #04193d;width:100%;}
.small-print {padding-top:40px; padding-bottom:40px;}
.content-pic {border-radius:4px; border:1px solid #adadad;margin:10px auto 30px;}
p.caption {font-size;14px;margin:-20px 15px 15px;font-style:italic;line-height:130%;}
.sponsors,
.sponsors_text {text-align:center;padding:20px;}
.sponsors img,
.sponsors_text span,
.sponsors span {display:inline-block;margin:20px;vertical-align: middle;}
.sponsors a, .sponsors a img {cursor:pointer;}
.sponsors_text span,
.sponsors span {width:220px;text-align:center;font-size:20px;color:#333333;}

.btn-primary {width:220px;margin-left:10px;margin-right:10px;}

.btn-group-lg > .btn, .btn-lg {font-size: 15px;}